
<nav class="navbar navbar-expand-lg navbar-light bg-light border-bottom">
    <a class="navbar-brand" href="{% url 'eboard:index' %}">iboard</a>
    <button class="navbar-toggler ml-auto" type="button" data-toggle="collapse"
            data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false"
            aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse flex-grow-0" id="navbarNav">
        <ul class="navbar-nav">
            <li class="nav-item">
                <!--현재 사용자가 로그인인지 확인-->
                {% if user.is_authenticated %}
                <a class="nav-link" href="{% url 'common:logout' %}">{{ user.username }} (로그아웃)</a>
                {% else %}
                <a class="nav-link" href="{% url 'common:login' %}">로그인</a>
                {% endif %}
            </li>
        </ul>
    </div>
</nav>